Now you may need to update iOS or macOS to shop in the App Store

General | Jul 18, 2018 | Master3395

Apple with new security updates.

In connection with an upcoming security update from Apple, longer-term users of iOS, macOS, and tvOS will no longer be able to change payment sources directly on their devices.

This applies to purchases in the App Store and in iTunes.

You may need to update
"30. June 2018, Apple will implement changes to continue to ensure that your financial data is protected when you buy items in the iTunes Store or App Store. As a result of these changes, you will no longer be able to change your Apple ID payment information from devices with the following versions of Apple Software: "Apple writes on its support pages.

The affected versions are:

  • iOS 4.3.5 or older.
  • macOS 10.8.5 or older.
  • Apple TV software 4.4.4 or older.

Apple requests users of these versions, or older, update the devices to newer software versions.

Earlier this year, Apple announced that Windows XP and Vista users would no longer be able to trade via iTunes.

Keywords: Apple, appstore, itunes

Sources: Apple

Author: Master3395

Comments:

comments powered by Disqus

Sponsored Ads:

Sponsored Ads: